/* 版心 */
.w {
    width: 1250px;
    margin: 0 auto;
}

/* 顶部 */
header {
    height: 102px;
}

header .logo {
    float: left;
}

header .search {
    position: relative;
    float: right;
}

header .search p {
    margin-top: 20px;
    margin-left: 132px;
    margin-bottom: 6px;
    font-size: 16px;
    color: #000;
    font-weight: 300;
}

header .search input[type="search"] {
    width: 301px;
    height: 39px;
    border: 1px solid #0e3e9f;
    border-radius: 8px;
    padding-left: 20px;
}

header .search input[type="search"]::placeholder {
    font-size: 16px;
    color: #c4c3c3;
}

header .search span {
    position: absolute;
    top: 56px;
    right: 22px;
}

/* 导航板块 */
.nav {
    height: 335px;
    background: url(/template/333240/333255.png) no-repeat;
    background-size: cover;
}

nav {
    position: relative;
}

.navList {
    margin-top: 30px;
    margin-left: 70px;
}

.navList>li {
    position: relative;
    float: left;
    width: 90px;
    height: 38px;
    margin-left: 71px;
    text-align: center;
}

.navList li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 38px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}

.navList>li>a:hover {
    border-bottom: 3px solid #0f79c9;
}

.navList ul {
    display: none;
    position: absolute;
    top: 41px;
    left: 0;
    width: 100%;
}

.navList li ul li a {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    background-color: #025aaa;
    margin-top: 2px;
}

.navList li ul li a:hover {
    background-color: #4675a1;
}

.content-nav {
    font-size: 14px;
    color: #1f1f1f;
    margin-top: 30px;
    margin-bottom: 67px;
}
.com_con{ margin:45px auto; min-height:500px;}
.com_con .art_tit{ text-align:center; line-height:50px; font-size:30px; color:#000;}
.com_con .art_rq{margin:25px auto; text-align:center; width:90%; font-size:16px; color:#ccc; height:35px; border-bottom:1px solid #666;}
.com_con .art_rq span{margin-right:40px;}
.art_content{font-size:16px; line-height:32px; }
.article_btn{text-align:center; height:35px; margin:30px auto;}
.article_btn a{cursor:pointer; margin-right:30px;}

/* 页面底部 */
footer {
    height: 88px;
    font-size: 16px;
    background-color: #454545;
    text-align: center;
}

footer p {
    display: inline-block;
    margin-top: 30px;
}